<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
				<string>mxl</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>document.icns</string>
			<key>CFBundleTypeName</key>
			<string>MusicXML document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mus</string>
				<string>myr</string>
				<string>mux</string>
				<string>mu3</string>
				<string>mys</string>
				<string>myf</string>
				<string>myc</string>
				<string>myp</string>
				<string>brt</string>
				<string>wav</string>
				<string>aif</string>
				<string>aiff</string>
				<string>mp3</string>
				<string>ogg</string>
				<string>mid</string>
				<string>kar</string>
				<string>mod</string>
				<string>s3m</string>
				<string>cmf</string>
				<string>abc</string>
				<string>tab</string>
				<string>box</string>
				<string>bak</string>
				<string>mui</string>
				<string>sty</string>
				<string>enc</string>
				<string>rhp</string>
				<string>xml</string>
				<string>nwc</string>
				<string>gp4</string>
				<string>gp3</string>
				<string>gpt</string>
				<string>etf</string>
				<string>msa</string>
				<string>mya</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>document.icns</string>
			<key>CFBundleTypeName</key>
			<string>Harmony/Melody Score</string>
			<key>CFBundleTypeOSTypes</key>
			<string>DHAR</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Install Universal</string>
	<key>CFBundleGetInfoString</key>
	<string>Install Universal v1.0</string>
	<key>CFBundleIconFile</key>
	<string>installuniversal.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.myriad.install</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Install Universal</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.0</string>
	<key>CFBundleSignature</key>
	<string>InsU</string>
	<key>CFBundleVersion</key>
	<string>V2.3</string>
	<key>NSAppleScriptEnabled</key>
	<integer>1</integer>
	<key>NSHumanReadableCopyright</key>
	<string>Install Universal ©2010 Myriad Software. info@myriad-online.com</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.item</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Harmony/Melody document</string>
			<key>UTTypeIdentifier</key>
			<string>com.myriad.harmony.document</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mu3</string>
					<string>bak</string>
					<string>mus</string>
					<string>myr</string>
					<string>msa</string>
					<string>mya</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.xml</string>
				<string>public.audiovisual-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MusicXML</string>
			<key>UTTypeIdentifier</key>
			<string>com.recordare.musicxml+xml</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.recordare.com/xml/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>xml</string>
					<string>mxl</string>
				</array>
				<key>public.mime-type</key>
				<string>application/vnd.recordare.musicxml+xml</string>
			</dict>
		</dict>
	</array>
</dict>
</plist>
